@charset "utf-8";
/* CSS Document */
.yw_con{ width:100%; overflow:hidden; position:relative;top:0px; padding-bottom:56px;}

/*轮播*/
.banner{ overflow:hidden; width:100%;}
/*slides*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {float:left;display: inline; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {/* width: 7.2rem; */display: block;/* height: 3rem; */width: 100%;height: 100%;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider { margin: 0; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; width:10000000px;}
.carousel li { margin-right: 5px; }
.flex-control-nav {width:100%; position: absolute; bottom: -1px;  text-align:center;}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:10px; height:10px; display: block;   background: rgba(255, 255, 255, 1); text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;  }
.flex-control-paging li a.flex-active {background: #ff6000;cursor: default;}

/*二级导航*/

.small_nav{ width:100%; height:87px;  display:block;}
.small_nav ul{ width:100%; height:87px;  display:block;}
.small_nav li{ width:25%; float:left; height:87px;}
.small_nav li a{ width:48px; height:63px; display:block; text-align:center; font-size:12px; color:#2a2929; margin:10px  auto 14px  auto;}
.small_nav li a .zx{ display:block; width:48px; height:48px; overflow:hidden; background:url(../images/yiwan_sy_bg.png) no-repeat; background-size:240px auto; background-position:0px 0px;}
.small_nav li a .rj{ display:block; width:48px; height:48px; overflow:hidden; background:url(../images/yiwan_sy_bg.png) no-repeat; background-size:240px auto; background-position: -58px -97px;}
.small_nav li a .zb{ display:block; width:48px; height:48px; overflow:hidden; background:url(../images/yiwan_sy_bg.png) no-repeat; background-size:240px auto; background-position:-116px 0px;}
.small_nav li a .tj{ display:block; width:48px; height:48px; overflow:hidden; background:url(../images/yiwan_sy_bg.png) no-repeat; background-size:240px auto; background-position:-174px 0px;}
.small_nav li a em{border-radius: 50%;}

/*线*/
.h_list{ width:100%; height:9px; background:#ececec; border-bottom:2px solid #ffffff; border-top:2px solid #d8d5d5;  }

/*精选游戏*/

.g_box{ width:100%; overflow:hidden;}
.g_box p{padding:0 10px;height: 40px;border-bottom:1px solid #ececec;}
.g_box p .jx{width: 24px;height: 30px;display:block;overflow:hidden;background:url(../images/yiwan_sy_bg.png) no-repeat;background-size:180px auto;background-position: -1px -39px;float:left;margin:10px 0 0 0;}
.g_box p .jx_z{font-size: 16px;color:#5a5a5a;font-weight:bolder;height: 40px;line-height: 40px;margin-left: 6px;}

/*推荐游戏*/
.g_box p .tj{width: 22px;height: 22px;display:block;overflow:hidden;background:url(../images/yiwan_sy_bg.png) no-repeat;background-size:180px auto;background-position: -25px -39px;float:left;margin:9px 0 0 0;}
.g_box p .tj_z{font-size: 16px;color:#5a5a5a;font-weight:bolder;height:36px;line-height:39px;margin-left:6px;}

.g_box p .rm{width: 22px;height: 22px;display:block;overflow:hidden;background:url(../images/yiwan_sy_bg.png) no-repeat;background-size:180px auto;background-position: -119px -40px;float:left;margin:10px 0 0 0;}
.g_box p .rm_z{font-size: 16px;color:#5a5a5a;font-weight:bolder;height:36px;line-height:39px;margin-left: 6px;}

/*合集*/
.g_box p .hj{width: 21px;height: 21px;display:block;overflow:hidden;background:url(../images/yiwan_sy_bg.png) no-repeat;background-size:180px auto;background-position: -52px -37px;float:left;margin:10px 0 0 0;}
.g_box p .hj_z{font-size: 16px;color:#5a5a5a;font-weight:bolder;height: 40px;line-height:39px;margin-left: 6px;}
.hj_list{ width:100%; overflow:hidden; margin-bottom:12px;}
.hj_list li{ width:46%; border:1px solid #e5e5e5; height:58px; background:-webkit-gradient(linear, 0% 0%, 0% 90%,from(#ffffff), to(#f0f0f0)); margin-top:12px; float:left; margin-left:2.3%;}
.hj_list li a{ display:block; overflow:hidden;}
.hj_list li a .hj_img{ width:34%; float:left; height:58px;}
.hj_list li a .hj_img img{ width:40px; height:40px; border-radius:10px; display:block; overflow:hidden; margin:10px auto 0 auto; }
.hj_list li a .hj_mc{ width:66%; float:left; height:58px;}
.hj_list li a .hj_mc span{ width:80px; height:32px; line-height:16px; font-size:12px; color:#676666; display:block; overflow:hidden; margin:15px auto 0 auto;}

/*资讯*/
.g_box p .zx{width: 22px;height: 22px;display:block;overflow:hidden;background:url(../images/yiwan_sy_bg.png) no-repeat;background-size: 180px auto;background-position: -143px -37px;float:left;margin:7px 0 0 0;}
.g_box p .zx_z{font-size: 16px;color:#5a5a5a;font-weight:bolder;height: 40px;line-height:39px;margin-left: 6px;}
.g_box .zx_list{ padding:0 10px 6px 10px; overflow:hidden;}
.g_box .zx_list li{margin-top:5px;margin-bottom: 5px;border-bottom: 1px solid #ececec;}
.g_box .zx_list li a { display:block; overflow:hidden; padding: 10px 0}
.g_box .zx_list li a h4 {font-size: 16px;color: #1e1e1f; height: 20px;line-height:20px;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}
.g_box .zx_list li a p { font-size:14px; color:#9c9c9c;line-height:20px; height:20px; padding: 5px 0 0;overflow: hidden;white-space: nowrap; text-overflow: ellipsis; border-bottom: 0}

/*加载更多*/
.more_btn{height: 35px;line-height: 35px;text-align: center;background-color: #eee;margin: 10px 0px 20px 0px;display: none;border-radius: 3px;}
.more_btn span {font-size: 14px;color: #666;}
.more_btn em{display: inline-block;width:12px;height:7px; margin-left: 5px;}
.more_btn span em.arr { background: url(../images/m_sy_item_bg.png) no-repeat -18px -19px;}
.more_btn span em.arr_sq{background: url(../images/m_sy_item_bg.png) no-repeat -18px -27px;}

/*标签*/
.g_box p .bq{width: 20px;height: 20px;display:block;overflow:hidden;background:url(../images/yiwan_sy_bg.png) no-repeat;background-size:180px auto;background-position: -77px -39px;float:left;margin:7px 0 0 0;}
.g_box p .bq_z{font-size:14px;color:#5a5a5a;font-weight:bolder;height:36px;line-height:39px;margin-left: 6px;}
.g_box .bq_list{ padding:0 10px 6px 10px; overflow:hidden;}
.g_box .bq_list li{ width:25%; float:left; height:30px; margin-top:12px;}
.g_box .bq_list li a{ display:block; overflow:hidden; font-size:14px; color:#1a1a1a; text-align:center; line-height:30px; border-radius:3px; height:30px; padding:0 3px;}
.g_box .bq_list li .label_1{ background:#ffc700; color:#ffffff;}
.g_box .bq_list li .label_2{ background:#ea5e70; color:#ffffff;}
.g_box .bq_list li .label_3{ background:#35babd; color:#ffffff;}
.g_box .bq_list li .label_4{ background:#26bff7; color:#ffffff;}


.g_box .adv1{ box-shadow:0px 1px 1px #8e8989; margin:10px 10px 0 10px;}
.g_box .adv1 img{ width:100%; display:block; overflow:hidden;}
.g_box .adv2{ box-shadow:0px 1px 1px #8e8989; margin:10px 10px 0 10px;}
.g_box .adv2 img{ width:100%; display:block; overflow:hidden;}

.g_box p a{float:right;display:block;overflow:hidden;width:36px;height:36px;font-size:12px;color: #bbbbbb;line-height:38px;}
.g_box p a em{width:10px;height:12px;display:block;overflow:hidden;float:right;margin-top:13px;}
.g_box .g_line{ width:100%; height:1px; background:#ffffff; display:block;}
.game_list{ width:100%; display:block; float:left;}
.game_list li{ width:25%; float:left; display:block; overflow:hidden; padding:10px 0 12px 0;}
.game_list li .g_logo{ background:url(../images/yiwan_sy_bg.png) no-repeat; background-size:360px auto; background-position:-3px -181px; display:block; width:60px; height:60px; border-radius:10px; border-bottom:2px solid #c8c6c6; margin:0 auto;}
.game_list li .g_logo img{ width:60px; height:60px; border-radius:10px; display:block;}
.game_list span{ font-size:14px; color:#171515; display:block; height:14px; line-height:14px; text-align:center; margin:6px auto 8px auto; width:80%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.game_list .g_down{display:block;overflow:hidden;/* background:url(../images/yiwan_sy_bg.png) no-repeat; */background-size:360px auto;background-position:0px -145px;width:56px;height: 26px;margin:0 auto;font-size:12px;color: #358ff0;line-height: 26px;text-align:center;border: 1px solid #358ff0;border-radius: 3px;}

/*热搜游戏*/
.g_nav{width:100%;margin: 10px auto 0 auto;overflow:hidden;}
.g_nav ul{width: 100%;overflow:hidden;margin:0 auto;border-left:1px solid #e5e5e5;}
.g_nav li{ width:50%; float:left; height:36px;}
.g_nav li a{display:block;padding-right:1px;border-right:1px solid #e5e5e5;height: 43px;border-bottom: 1px solid #358ff0;border-top:1px solid #e5e5e5;background:-webkit-gradient(linear, 0% 0%, 0% 90%,from(#ffffff), to(#f0f0f0));font-size:14px;color:#5a5a5a;text-align:center;line-height: 40px;}
.g_nav .hover a{border-top: 3px solid #358ff0;border-right: 1px solid #e5e5e5;}
.gtabbox{width: 100%;overflow:hidden;border-left:1px solid #e5e5e5;margin:0 auto 12px auto;}
.gtabbox .gtab{ width:100%;}
.gtabbox .gtab .g_line{ margin-left:5px; margin-right:5px; height:1px; background:#ececec; margin-top:13px; display:block; border-bottom:1px solid #ffffff;}
.gtabbox .gtab .infobox{ width:100%; height:64px; display:block; overflow:hidden;  position:relative;}
.rs_list{ padding:0 5px; display:block; height:64px;}
.rs_list .g_img{ width:48px; height:64px; display:block; float:left;}
.rs_list img{ width:48px; height:48px; border-radius:10px; margin-top:8px; position:relative;}
.rs_list .g_img em{display:block; width:22px; height:18px; background:url(../images/DOWNLOAD.png) no-repeat; background-size:60px auto; background-position:0px 0px; position:absolute; top:1px; left:75px;}
.rs_list .number{ display:block; width:28px; height:82px; text-align:center; line-height:82px; float:left; overflow:hidden; font-size:18px; color:#f9c103;}
.rs_list .g_name{ padding:14px 73px 11px 63px;}
.rs_list .g_name p{ font-size:16px; color:#252627; height:16px; line-height:16px; overflow:hidden;    white-space: nowrap;text-overflow: ellipsis;}
.rs_list .g_name .fl{ float:left; font-size:12px;color:#96999a; margin-top:11px; height:12px; line-height:12px;}
.rs_list .g_name .dx{ font-size:12px; float:left; color:#96999a; height:12px; line-height:12px; margin-top:11px;}
.rs_list .g_name em{color: #ff6000;height:12px;line-height:11px;display:block;float:left;margin-top:12px;}

.viewmore {height: 35px;line-height: 35px;text-align: center;background-color: #eee;border-radius: 3px;}
.viewmore a {font-size: 14px;color: #666;}


 .infobox .g_down{width: 82px;height:64px;display:block;float:right;position:absolute;top:0px;right:0px;}
 .infobox .g_down span{border: 1px solid #dcdcdc;border-radius: 3px;font-size: 13px;color:#8f8f8f;line-height:27px;display:block;width: 70px;height: 27px;margin-top:16px;margin-right: 8px;}
 .infobox .g_down em{width: 18px;height: 16px;display:block;background:url(../images/DOWNLOAD.png) no-repeat;background-size:60px auto;background-position: 1px -107px;float:left;margin: 5px 0 0 13px;}

.gtabbox .gtab .line{ margin-left:5px; margin-right:5px; height:1px; background:#ececec; display:block; border-bottom:1px solid #ffffff; }

h3.til {border-bottom: 1px solid #f4f4f4;padding: 10px 10px 7px 10px;height: 46px;font-size: 16px;font-weight: normal;}
h3.til span {float: left;font-size: 16px;font-weight: bold;color: #fff;min-width:40px;text-align: center;padding: 0 15px 4px 15px;line-height:33px;height: 33px;background: #358ff0;}
h3.til span.blue { background-position: -150px 0 }
h3.til a.hmore {float: right;font-size: 13px;color: #999;margin-top:5px; line-height: 30px;}
h3.til a.hmore em { font-family: "宋体"; padding-left: 2px }
/*游戏专区*/
.hotzt{border-bottom:4px solid #e1e1e1;overflow: hidden; clear: both;}
.hotzt h3.til ul { float: right; }
.hotzt h3.til ul li { display: inline-block; font-size: 14px; color: #999; padding: 0 3px; line-height: 30px; margin-left: 20px; }
.hotzt h3.til ul li.hover {color: #358ff0;border-bottom: 3px solid #358ff0;}
.hotzt .hotztcon {height: 135px;overflow: hidden; margin-top: 20px; padding-bottom: 10px}
.hotzt .slide {margin: 0 10px; padding:0px 0 20px 0; overflow: hidden; }
.hotzt .slide ul{width: 1000px;}
.hotzt .slide li{ width:140px; margin: 0 10px 0 0; float:left;  overflow: hidden; position: relative;}
.hotzt .slide li i { position: absolute; top: 0; left: 0; display: block; width: 47px; height: 40px; background: url(../images/icon_index.png) 0 -40px no-repeat; }
.hotzt .slide li img { display: block; height: 100px }
.hotzt .slide li p {color: #666;text-align: center;font-size: 14px;line-height: 30px;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hotzt .slide2 { display:  }

/*最新资讯*/
.latestnews .ren {padding:15px 15px 0 15px; color: #999; overflow: hidden;}
.latestnews .ren i {font-style: normal; padding:0 6px 0 3px; font-size: 12px; color: #ccc; float: left;}
.latestnews .ren a { display:block;float: left; font-size: 13px;  color: #444; width: 30%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.latestnews ul{overflow:hidden;padding:10px 15px;/* height: 200px; */}
.latestnews ul li { padding: 5px 0 }
.latestnews ul li a {display: block;line-height: 30px;font-size: 14px;height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #333;}
.latestnews ul li a em { float: left; font-style: normal; color: #999; font-size: 13px;}
.latestnews ul li a em i {font-style: normal; padding:0 10px; font-size: 12px; color: #ccc}
.latestnews ul li a span { float: right; font-size: 12px; color: #999; margin-left: 10px; }
.latestnews ul li a:hover { color: #f60 }
a.vmore {display: block;background: #f2f2f2;line-height: 40px;height: 40px;text-align: center;font-size: 14px;margin-bottom: 10px;color: #9E9E9E;}



/*底部*/
.footer{text-align: center;color: #ccc;line-height: 20px;padding: 12px 0;}
.footer .links {padding: 0.1rem;}
.footer .links h3 {color: #e90c00;font-size: 16px;font-weight: bold;line-height: 30px;}
.footer .links h3 i {display: block;width:4px;height: 16px;float: left;margin:8px 8px 0 0;background: #e90c00;}
.footer .links a {font-size: 15px;color: #1a1a1a;line-height: 0.24rem;margin-right: 0.1rem;}
.footer .links p{text-align:center;}
.footer .copyright {padding: 0.3rem 0 0.2rem 0;background: #2f2f2f;}
.footer .copyright p {text-align: center;line-height: 0.3rem;color: #757575;}
.footer .copyright p a{color: #fff;}
.footer .copyright p:first-child{color: #fff; font-size:0.18rem}